<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f6ff8253b997118086fe49e32e36516">
  <dict>
    <!--2024-05-31 14:46:24.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:46:24.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:46:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:46:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:46:24.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 14:46:24.000-->
    <string key="voicemail_number">+385917000</string>
    <!--2024-05-31 14:46:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
